body {
	font-family: Arial, Helvetica, Geneva, sans-serif!important;
	font-size: 13px!important;
	background-image: none;
	margin-top: 0px;
}

#wrap2 {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	height: auto!important;
	background-color: #f2f2f2;
	overflow: hidden;
}

#main {
	margin: 2px auto;
	width: 100%;
	box-shadow: 0px 0px 6px #999;
	background: #fff;
	margin-bottom: 10px;
}

#preface-wrap {
	margin: 0;
}

.region.region-header {
	margin: 0 auto;
	padding-top: 15px;
	width: 980px;
}
.region-header table {
  margin-bottom: 0;
}
#preface-wrap .block, .region-header .block, .region-footer .block, .region-content-top .block {
	margin: 0px 0px 0px 0px;
}

#wrap2 .region-header img {
	height: 75px!important;
	margin: 0 auto 10px auto;
}

#wrap2 .region-header h3 {
color: #1B64A0 !important;
font-family: Georgia;
font-size: 18px;
font-style: normal;
font-weight: bold;
line-height: 110%;
margin: 0 0 1px !important;
padding-top: 20px;
text-align: left;
text-transform: uppercase;
}

#wrap2 .region-header h3 + h3 {
border-top: medium none;
color: #555555 !important;
font-size: 15px;
font-style: italic;
font-weight: normal;
padding-bottom: 31px;
padding-top: 5px;
text-transform: none;
}

#wrap2 .region-header p {
	display: none!important;
}

#wrap2 .region-header-left {
	float: left;
	width: 50%;
}
#wrap2 .region-header-right {
	float: right;
	width: 46%;
	margin-top: 12px;
}

#wrap2 .region-header-right div {
	float: left;
	width: 33%;
}

#node-642 header {
	display: none;
}

/*
navigation menu
*/
.preface-blockMenu {
	width: 100%;
	display: block;
	float: left;
	height: 40px;
background: #227fcc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyN2ZjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjY0YTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
background: -moz-linear-gradient(top,  #227fcc 0%, #1b64a0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#227fcc), color-stop(100%,#1b64a0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #227fcc 0%,#1b64a0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #227fcc 0%,#1b64a0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #227fcc 0%,#1b64a0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #227fcc 0%,#1b64a0 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227fcc', endColorstr='#1b64a0',GradientType=0 );*/ /* IE6-8 */

}

.region.region-preface-middle {
	width: 980px;
	margin: 0 auto;
}

#wrap2 .sf-menu.sf-style-blue#superfish-1 {
	margin-top: 0px!important;
	clear: both;
	float: left;
	margin-bottom: 1em;
	margin-top: 0px!important;
	padding: 0;
	width: 100%;
}

#superfish-1 {
	float: left;
	background: transparent;
}



.sf-menu.sf-style-blue a {
	font-size: 14px;
	border-left: 1px solid #22679F;
	border-right: 1px solid #3F84BC;
	color: #FFFFFF;
	line-height: 40px;
	margin-right: 0;
	padding: 0 11px;
	white-space: nowrap;
	text-shadow: 0 -1px 0 #11568E;
	background: #227fcc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyN2ZjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjY0YTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
background: -moz-linear-gradient(top,  #227fcc 0%, #1b64a0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#227fcc), color-stop(100%,#1b64a0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #227fcc 0%,#1b64a0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #227fcc 0%,#1b64a0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #227fcc 0%,#1b64a0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #227fcc 0%,#1b64a0 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227fcc', endColorstr='#1b64a0',GradientType=0 ); *//* IE6-8 */
}
.sf-menu.sf-style-blue a:hover {
	color: #ffffff;
  text-shadow:  0 1px 0 #113f66;

	background: #5aace2;
/*	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhYWNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0Mjg3YmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top,  #5aace2 0%, #4287bf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5aace2), color-stop(100%,#4287bf));
	background: -webkit-linear-gradient(top,  #5aace2 0%,#4287bf 100%);
	background: -o-linear-gradient(top,  #5aace2 0%,#4287bf 100%);
	background: -ms-linear-gradient(top,  #5aace2 0%,#4287bf 100%);
	background: linear-gradient(to bottom,  #5aace2 0%,#4287bf 100%);
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aace2', endColorstr='#4287bf',GradientType=0 );*/

}

#wrap2 li a.active {
	padding-bottom: inherit;
	padding-top: inherit;
	height: inherit;
	background: #1b64a0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNjRhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTNmNjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1b64a0 0%, #113f66 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b64a0), color-stop(100%,#113f66)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1b64a0 0%,#113f66 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1b64a0 0%,#113f66 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1b64a0 0%,#113f66 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1b64a0 0%,#113f66 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b64a0', endColorstr='#113f66',GradientType=0 ); /* IE6-8 */

}

.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-blue li:hover,
.sf-menu.sf-style-blue li.sfHover,
.sf-menu.sf-style-blue li.active a,
.sf-menu.sf-style-blue a:focus,
.sf-menu.sf-style-blue a:hover,
.sf-menu.sf-style-blue a:active,
.sf-menu.sf-style-blue.sf-navbar li li {
  color: #ffffff;
}
.sf-menu.sf-style-blue li li li {
	background: #00478f;
}

/* submenu */
.sf-menu.sf-style-blue ul {
  width: auto!important;
  padding: 0;
  background: #f2f2f2;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:0 0 10px #222222;
	-moz-box-shadow:0 0 10px #222222;
	box-shadow:0 0 10px #222222;
}
.sf-menu.sf-style-blue li li li,
.sf-menu.sf-style-blue li li {
	background: transparent;
}
.sf-menu.sf-style-blue li li a {
	background: #f2f2f2;
	border: 0px;
  border-bottom: 1px solid #DDDDDD;
  color: #666;
  text-shadow:  none;
	background: transparent;
}
.sf-menu.sf-style-blue li li a:hover {
  color: #fff;
  text-shadow:  none;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top: 40px;
}

/*
main content
*/

#wrap {
	background: #fff;
	margin: 0 auto;
	width: 960px;
	padding: 20px 10px 0 10px;
	-webkit-box-shadow:0 0 10px #cccccc;
	-moz-box-shadow:0 0 10px #cccccc;
	box-shadow:0 0 10px #cccccc;
	min-height: 450px!important;
	position: relative;
	z-index: 10;
}
#content h1,
#content h2,
#content h3,
#content h4 {
   color: #1B64A0;
}

.page-ccda3 #content h1.page-title {
	border-bottom: 2px dotted #DDDDDD;
	border-top: 2px dotted #DDDDDD;
	font-family: Georgia;
	font-size: 24px !important;
	line-height: 1.1em;
	margin: 0 auto 15px;
	padding: 0.6em 1em 0.8em;
	position: relative;
	text-align: center;
	width: 70%;
}

.page-ccda3 #content h1.page-title:before {
content: "•••";
left: -30px;
position: absolute;
top: 1.3em;
}
.page-ccda3 #content h1.page-title:after {
content: "•••";
right: -30px;
position: absolute;
top: 1.3em;
}



/**ccda4**/
.page-ccda4 #content h1.page-title {
	border-bottom: 2px dotted #DDDDDD;
	border-top: 2px dotted #DDDDDD;
	font-family: Georgia;
	font-size: 24px !important;
	line-height: 1.1em;
	margin: 0 auto 15px;
	padding: 0.6em 1em 0.8em;
	position: relative;
	text-align: center;
	width: 70%;
}

.page-ccda4 #content h1.page-title:before {
content: "•••";
left: -30px;
position: absolute;
top: 1.3em;
}
.page-ccda4 #content h1.page-title:after {
content: "•••";
right: -30px;
position: absolute;
top: 1.3em;
}


/****/

/**sids2014**/
.page-sids2014 #content h1.page-title {
	border-bottom: 2px dotted #DDDDDD;
	border-top: 2px dotted #DDDDDD;
	font-family: Georgia;
	font-size: 24px !important;
	line-height: 1.1em;
	margin: 0 auto 15px;
	padding: 0.6em 1em 0.8em;
	position: relative;
	text-align: center;
	width: 70%;
}

.page-sids2014 #content h1.page-title:before {
content: "•••";
left: -30px;
position: absolute;
top: 1.3em;
}
.page-sids2014 #content h1.page-title:after {
content: "•••";
right: -30px;
position: absolute;
top: 1.3em;
}


/****/



/**unsummit 2014**/
.page-unsummit2014 #content h1.page-title {
	border-bottom: 2px dotted #DDDDDD;
	border-top: 2px dotted #DDDDDD;
	font-family: Georgia;
	font-size: 24px !important;
	line-height: 1.1em;
	margin: 0 auto 15px;
	padding: 0.6em 1em 0.8em;
	position: relative;
	text-align: center;
	width: 70%;
}

.page-unsummit2014 #content h1.page-title:before {
content: "•••";
left: -30px;
position: absolute;
top: 1.3em;
}
.page-unsummit2014 #content h1.page-title:after {
content: "•••";
right: -30px;
position: absolute;
top: 1.3em;
}


/****/










#content h2 {
	font-size: 22px;
	font-weight: bold;
	padding-top: 1em;
}
#content h3 {
	border-bottom: 2px dotted #DDDDDD;
	font-family: Georgia;
	font-size: 20px;
	font-style: italic;
	font-weight: 200;
	line-height: 110%;
	margin-bottom: 1em;
	padding-bottom: 0.25em;
	padding-top: 0.5em;
}
#content .panel-pane h4 + div {
	margin-top: 0.5em;
}

#content .panel-pane .pane-content div + h2,
#content .panel-pane .pane-content div + h3 {
	padding-top: 1em;
}
#content h3 strong {
font-weight: inherit;
}

#content p {
color: #666666;
font-size: 13px;
text-align: justify;
}

#content img {
	margin: 0 13px 10px 0!important;
	height: auto!important;
/*	border: 1px solid #fff;
-webkit-box-shadow:1px 1px 3px #ccc;
   -moz-box-shadow:1px 1px 3px #ccc;
        box-shadow:1px 1px 3px #ccc;*/
}

#content .panel-pane .pane-content table {
border-collapse: collapse;
}

#content .pane-title {
  color: #4287BF;
  font-size: 26px !important;
  line-height: 1.2em;
  margin-bottom: 5px;
  padding-left: 5px;
  padding-top: 0;
}

.panel-display.panel-1col{
width:100%;
}
.panel-display.panel-2col{
width:100%;
}
